cURL
curl --request PUT \ --url https://getkontext.io/api/v1/me \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "firstName": "<string>", "lastName": "<string>", "avatarBase64": "<string>", "avatarType": "<string>", "preferences": { "theme": "light" } } '
{ "error": "<string>", "issues": [ { "code": "<string>", "message": "<string>", "path": [ "<string>" ] } ] }
Documentation IndexFetch the complete documentation index at: https://getkontext.io/docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://getkontext.io/docs/llms.txt
Use this file to discover all available pages before exploring further.
API key (ktx_key_*) or session Bearer token
1
Show child attributes
User updated